#map {
  width: 100%;
  height: 100%;
}

#filter .tt_button,
.leaflet-container .tt_button {
  display: block;
  width: 100%;
  font-size: .85rem;
  line-height: 10px !important;
}

.loader {
  position: absolute;
  z-index: 999;
  left: calc(50% - 32px);
  top: calc(50% - 32px);
  background-color: rgb(0 94 184);
  border-radius: 2rem;
  border: 5px solid #b7cdf8;
  padding: 0.2rem;
}

.loader-1 {
  height: 48px;
  width: 48px;
  -webkit-animation: loader-1-1 4.8s linear infinite;
  animation: loader-1-1 4.8s linear infinite;
}

@-webkit-keyframes loader-1-1 {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes loader-1-1 {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.loader-1 span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  height: 48px;
  width: 48px;
  clip: rect(0, 48px, 48px, 24px);
  -webkit-animation: loader-1-2 1.2s linear infinite;
  animation: loader-1-2 1.2s linear infinite;
}

@-webkit-keyframes loader-1-2 {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(220deg);
  }
}

@keyframes loader-1-2 {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(220deg);
  }
}

.loader-1 span::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  height: 48px;
  width: 48px;
  clip: rect(0, 48px, 48px, 24px);
  border: 5px solid #fff;
  border-radius: 50%;
  -webkit-animation: loader-1-3 1.2s cubic-bezier(0.770, 0.000, 0.175, 1.000) infinite;
  animation: loader-1-3 1.2s cubic-bezier(0.770, 0.000, 0.175, 1.000) infinite;
}

@-webkit-keyframes loader-1-3 {
  0% {
    -webkit-transform: rotate(-140deg);
  }

  50% {
    -webkit-transform: rotate(-160deg);
  }

  100% {
    -webkit-transform: rotate(140deg);
  }
}

@keyframes loader-1-3 {
  0% {
    transform: rotate(-140deg);
  }

  50% {
    transform: rotate(-160deg);
  }

  100% {
    transform: rotate(140deg);
  }
}

.form-select {
  display: block;
  width: 100%;
  padding: .6rem 2rem .6rem 1rem;
  -moz-padding-start: calc(1rem - 3px);
  line-height: 1.7;
  color: #959ca9;
  background-color: #fefefe;
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32'%3E%3Cpath fill='%2360697b' d='M22.667 12.227c-0.241-0.24-0.573-0.388-0.94-0.388s-0.699 0.148-0.94 0.388l0-0-4.787 4.72-4.72-4.72c-0.241-0.24-0.573-0.388-0.94-0.388s-0.699 0.148-0.94 0.388l0-0c-0.244 0.242-0.394 0.577-0.394 0.947s0.151 0.705 0.394 0.947l5.653 5.653c0.242 0.244 0.577 0.394 0.947 0.394s0.705-0.151 0.947-0.394l0-0 5.72-5.653c0.244-0.242 0.394-0.577 0.394-0.947s-0.151-0.705-0.394-0.947l-0-0z'%3E%3C/path%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 20px 20px;
  border: 1px solid rgba(8, 60, 130, .07);
  border-radius: .4rem;
  box-shadow: 0 0 1.25rem rgba(30, 34, 40, .04);
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}

.center {
  text-align: center;
}

.search-no-results .section-subheading {
  max-width: 100%
}

.search .post {
  width: calc(50% - 30px);
  float: left;
  margin: 0 15px;
}

.single-post .navigation.pagination {
  margin-bottom: 75px;
}

#filter .yca {
  font-size: 14px;
}

.form-select:focus-visible {
  outline: none;
}

.leaflet-container {
  background: #fff !important;
}

.leaflet-container .tt_button {
  color: #fff;
}

.leaflet-container .leaflet-popup-content h6 {
  color: #000;
  line-height: inherit;
  font-weight: 600;
  font-size: 1rem;
  margin-bottom: 5px;
}

.leaflet-container a.leaflet-popup-close-button {
  background-color: #233d7d !important;
  margin: -15px -15px 0 0 !important;
  font: inherit !important;
  font-size: 1.3rem !important;
  color: #fff !important;
  width: 31px !important;
  height: 31px !important;
  border-radius: 100% !important;
  position: absolute;
  top: 0;
  right: 0;
  padding: inherit !important;
}

.leaflet-tooltip {
  padding: 1rem;
  border-radius: .5rem;
  box-shadow: 0 10px 20px #0000002b;
  background-color: #fff;
  transition: opacity .25s;
}

.leaflet-tooltip-left:before {
  right: 0;
  margin-right: -12px;
  border-left-color: rgba(0, 0, 0, 0.4);
}

.leaflet-tooltip-right:before {
  left: 0;
  margin-left: -12px;
  border-right-color: rgba(0, 0, 0, 0.4);
}

.leaflet-tooltip-own {
  position: absolute;
  padding: 4px;
  background-color: rgba(0, 0, 0, 0.4);
  border: 0px solid #000;
  color: #000;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  pointer-events: none;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}

.leaflet-popup-content {
  min-width: 220px;
  margin: 1rem
}

.leaflet-container .leaflet-popup-content span {
  display: block;
  font-size: .85rem;
  width: 100%;
  margin-bottom: 1rem;
  border-bottom: 1px dashed #d9d9d9;
  padding-bottom: 0.25rem;
}

.marker-cluster-small,
.marker-cluster-medium,
.marker-cluster-large {
  background-color: #b7cdf8
}

.marker-cluster-small div,
.marker-cluster-medium div,
.marker-cluster-large div {
  background-color: #1371ca;
  color: #fff;
  font-weight: bold
}

.marker-cluster {
  background-clip: padding-box;
  border-radius: 20px;
}

.marker-cluster div {
  width: 30px;
  height: 30px;
  margin-left: 5px;
  margin-top: 5px;
  text-align: center;
  border-radius: 15px;
  font: 12px "Popping", Arial, Helvetica, sans-serif;
}

.marker-cluster span {
  line-height: 30px;
}

.leaflet-container {
  font-family: 'Poppins';
}

.leaflet-container h4 {
  font-size: .8rem;
  font-weight: 600;
}

.leaflet-container a.btn {
  color: #fff;
  line-height: inherit;
}

.leaflet-container a.leaflet-popup-close-button:hover {
  color: #fff
}

#sidebar pre {
  font-family: Poppins;
  white-space: pre-line;
  overflow-x: hidden;
  padding: 1rem 0;
  font-size: .65rem;
}

.disable-select {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.leaflet-cluster-anim .leaflet-marker-icon,
.leaflet-cluster-anim .leaflet-marker-shadow {
  -webkit-transition: -webkit-transform 0.3s ease-out, opacity 0.3s ease-in;
  -moz-transition: -moz-transform 0.3s ease-out, opacity 0.3s ease-in;
  -o-transition: -o-transform 0.3s ease-out, opacity 0.3s ease-in;
  transition: transform 0.3s ease-out, opacity 0.3s ease-in;
}

.leaflet-cluster-spider-leg {
  -webkit-transition: -webkit-stroke-dashoffset 0.3s ease-out, -webkit-stroke-opacity 0.3s ease-in;
  -moz-transition: -moz-stroke-dashoffset 0.3s ease-out, -moz-stroke-opacity 0.3s ease-in;
  -o-transition: -o-stroke-dashoffset 0.3s ease-out, -o-stroke-opacity 0.3s ease-in;
  transition: stroke-dashoffset 0.3s ease-out, stroke-opacity 0.3s ease-in;
}

#filter {
  padding: 1rem;
  position: absolute;
  z-index: 402;
  min-width: 320px;
}

#filter .filter-form {
  background: rgb(255 255 255 / 90%);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  padding: .75rem;
  border-radius: .5rem
}

#filter .btn {
  font-size: .75rem;
  padding: 0.25rem 0
}

#filter .yca {
  width: 100%;
  display: block;
  text-align: center;
  padding: 0.25rem;
}

form,
.leaflet-popup-content {
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.form-select-wrapper {
  margin-top: .5rem;
}

.show-hide {
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: space-between !important;
  cursor: pointer;
  padding: 0 .5rem 0 .5rem;
}

#harita {
  position: relative;
  display: block;
  width: 100%;
  height: calc(100vh - 171px);
}

.cat-overlay {
  z-index: 401;
  left: 50%;
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  transform: translate(-50%);
  bottom: 1rem;
  position: absolute;
}

@media screen and (max-width: 992px) {
  #harita {
    height: calc(100vh - 119px) !important;
  }

  .cat-overlay {
    display: none;
  }

  .leaflet-container .leaflet-popup-content span {
    margin-bottom: 5px
  }

  .leaflet-container .leaflet-popup-content h6 {
    font-size: .85rem
  }
}

.cat-overlay a {
  position: relative;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
  cursor: pointer !important;
}

.cat-overlay .category {
  color: #7f7f7f;
  background-color: rgba(255, 255, 255, 0.65);
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
  font-size: .8rem;
  font-weight: 600;
  display: inline-block;
  padding: .5rem 1.5rem .5rem 1.5rem;
  border-radius: .4rem;
  transition: all .2s ease-in-out;
}

.category:hover {
  color: #000;
  background: #fff
}

.cat-overlay:not(.caption-overlay) i {
  float: left;
  font-size: .5rem;
  line-height: 1.45rem;
  margin-right: 0.5rem;
}

.cat-overlay .green {
  color: #00ecc1;
}

.cat-overlay .blue {
  color: #0078FF
}

.cat-overlay .yellow {
  color: #FFD75F
}

.cat-overlay .orange {
  color: #FF8A25
}

.cat-overlay .red {
  color: #FF4359
}

@media (max-width: 767.98px) {
  .leaflet-control-zoom {
    display: none;
  }

  #filter {
    padding: .5rem
  }

  .leaflet-tooltip {
    display: none
  }
}

#map-simple {
  min-height: 210px;
  border-radius: 1rem;
  margin-bottom: 1rem
}

.gonullu_turu {
  text-transform: capitalize;
}

.align-center {
  margin: 0 auto
}

.box-shadow {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 24px 0px, rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}

.capitilize {
  text-transform: capitalize;
}

.show-hide .filter {
  font-size: 1rem;
  color: #1e316b
}

.not-found {
  position: absolute;
  z-index: 401;
  background-color: rgb(255 255 255 / 45%);
  width: 100%;
  height: 100%;
  border-radius: 1rem;
  backdrop-filter: blur(2px);
}

.not-found span {
  display: flex;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  position: absolute;
  font-size: 1.1rem;
  font-weight: 500;
  color: #233d7d;
  top: 50%;
  left: 0;
  right: 0;
  width: 390px;
  margin: 0 auto;
}

.not-found span i {
  color: #233d7d;
  font-size: 1.4rem;
  margin-right: .5rem
}

.dash {
  font-size: 1rem;
  font-weight: 600;
}

.dash h2 {
  font-size: 1.2rem
}

.dash .card {
  width: 90%;
  margin: 0 auto;
  border-radius: 1rem;
  border: 1px solid #233d7d;
  padding: 1rem;
  margin-bottom: 1rem
}

.dash .count {
  color: #233d7d;
  font-size: 2.2rem;
  font-weight: 700;
  margin-top: 1rem
}